VISUDO(8)

NAME
visudo - safely edit the sudoers file

SYNOPSIS
visudo [-chqsV] [[-f] sudoers]

DESCRIPTION
visudo edits the sudoers file in a safe manner, similar to vipw(8).

OPTIONS

-c, --check
    Only check if there are errors in the existing sudoers file.

-f sudoers, --file=sudoers
    Instead of editing the default /etc/sudoers, edit the file specified as sudoers instead.

-h, --help
    Show a help message.

-V, --version
    Display version information and exit.

SEE ALSO
sudo(8), sudoers(5)